
{% extends 'base.html.twig' %}

{% block body %}
<h3>Animales ordenados por color descendente:</h3>
{% for animal in animales %}
    {{animal.especie}} <strong>{{animal.color}}</strong>
    <br>
{% endfor %}

{% endblock %}